a	100	D	[pred="a_____1",cat=D]	a_____1	Default		%default	D1
ain	100	D	[pred="ain_____1",cat=D]	ain_____1	Default		%default	D1
all	100	D	[pred="all_____1",cat=D]	all_____1	Default		%default	D1
an	100	D	[pred="an_____1",cat=D]	an_____1	Default		%default	D1
ane	100	D	[pred="ane_____1",cat=D]	ane_____1	Default		%default	D1
another	100	D	[pred="another_____1",cat=D]	another_____1	Default		%default	D1
any	100	D	[pred="any_____1",cat=D]	any_____1	Default		%default	D1
billion	100	D	[pred="billion_____1",cat=D]	billion_____1	Default		%default	D1
both	100	D	[pred="both_____1",cat=D]	both_____1	Default		%default	D1
certain	100	D	[pred="certain_____1",cat=D]	certain_____1	Default		%default	D1
divers	100	D	[pred="divers_____1",cat=D]	divers_____1	Default		%default	D1
dozen	100	D	[pred="dozen_____1",cat=D]	dozen_____1	Default		%default	D1
each	100	D	[pred="each_____1",cat=D]	each_____1	Default		%default	D1
eight	100	D	[pred="eight_____1",cat=D]	eight_____1	Default		%default	D1
eighteen	100	D	[pred="eighteen_____1",cat=D]	eighteen_____1	Default		%default	D1
eighty	100	D	[pred="eighty_____1",cat=D]	eighty_____1	Default		%default	D1
either	100	D	[pred="either_____1",cat=D]	either_____1	Default		%default	D1
eleven	100	D	[pred="eleven_____1",cat=D]	eleven_____1	Default		%default	D1
else	100	D	[pred="else_____1",cat=D]	else_____1	Default		%default	D1
enough	100	D	[pred="enough_____1",cat=D]	enough_____1	Default		%default	D1
every	100	D	[pred="every_____1",cat=D]	every_____1	Default		%default	D1
few	100	D	[pred="few_____1",cat=D]	few_____1	Default		%default	D1
fifteen	100	D	[pred="fifteen_____1",cat=D]	fifteen_____1	Default		%default	D1
fifty	100	D	[pred="fifty_____1",cat=D]	fifty_____1	Default		%default	D1
five	100	D	[pred="five_____1",cat=D]	five_____1	Default		%default	D1
forty	100	D	[pred="forty_____1",cat=D]	forty_____1	Default		%default	D1
four	100	D	[pred="four_____1",cat=D]	four_____1	Default		%default	D1
fourscore	100	D	[pred="fourscore_____1",cat=D]	fourscore_____1	Default		%default	D1
fourteen	100	D	[pred="fourteen_____1",cat=D]	fourteen_____1	Default		%default	D1
galore	100	D	[pred="galore_____1",cat=D]	galore_____1	Default		%default	D1
half	100	D	[pred="half_____1",cat=D]	half_____1	Default		%default	D1
her	100	D	[pred="her_____1",cat=D]	her_____1	Default		%default	D1
his	100	D	[pred="his_____1",cat=D]	his_____1	Default		%default	D1
hundred	100	D	[pred="hundred_____1",cat=D]	hundred_____1	Default		%default	D1
its	100	D	[pred="its_____1",cat=D]	its_____1	Default		%default	D1
least	100	D	[pred="least_____1",cat=D]	least_____1	Default		%default	D1
less	100	D	[pred="less_____1",cat=D]	less_____1	Default		%default	D1
little	100	D	[pred="little_____1",cat=D]	little_____1	Default		%default	D1
littler	100	D	[pred="littler_____1",cat=D]	littler_____1	Default		%default	D1
littlest	100	D	[pred="littlest_____1",cat=D]	littlest_____1	Default		%default	D1
many	100	D	[pred="many_____1",cat=D]	many_____1	Default		%default	D1
million	100	D	[pred="million_____1",cat=D]	million_____1	Default		%default	D1
mine	100	D	[pred="mine_____1",cat=D]	mine_____1	Default		%default	D1
more	100	D	[pred="more_____1",cat=D]	more_____1	Default		%default	D1
most	100	D	[pred="most_____1",cat=D]	most_____1	Default		%default	D1
much	100	D	[pred="much_____1",cat=D]	much_____1	Default		%default	D1
my	100	D	[pred="my_____1",cat=D]	my_____1	Default		%default	D1
n	100	D	[pred="n_____1",cat=D]	n_____1	Default		%default	D1
neither	100	D	[pred="neither_____1",cat=D]	neither_____1	Default		%default	D1
nethermost	100	D	[pred="nethermost_____1",cat=D]	nethermost_____1	Default		%default	D1
nine	100	D	[pred="nine_____1",cat=D]	nine_____1	Default		%default	D1
nineteen	100	D	[pred="nineteen_____1",cat=D]	nineteen_____1	Default		%default	D1
ninety	100	D	[pred="ninety_____1",cat=D]	ninety_____1	Default		%default	D1
no	100	D	[pred="no_____1",cat=D]	no_____1	Default		%default	D1
one	100	D	[pred="one_____1",cat=D]	one_____1	Default		%default	D1
other	100	D	[pred="other_____1",cat=D]	other_____1	Default		%default	D1
our	100	D	[pred="our_____1",cat=D]	our_____1	Default		%default	D1
own	100	D	[pred="own_____1",cat=D]	own_____1	Default		%default	D1
per	100	D	[pred="per_____1",cat=D]	per_____1	Default		%default	D1
plenty	100	D	[pred="plenty_____1",cat=D]	plenty_____1	Default		%default	D1
quadrillion	100	D	[pred="quadrillion_____1",cat=D]	quadrillion_____1	Default		%default	D1
seven	100	D	[pred="seven_____1",cat=D]	seven_____1	Default		%default	D1
seventeen	100	D	[pred="seventeen_____1",cat=D]	seventeen_____1	Default		%default	D1
seventy	100	D	[pred="seventy_____1",cat=D]	seventy_____1	Default		%default	D1
several	100	D	[pred="several_____1",cat=D]	several_____1	Default		%default	D1
six	100	D	[pred="six_____1",cat=D]	six_____1	Default		%default	D1
sixty	100	D	[pred="sixty_____1",cat=D]	sixty_____1	Default		%default	D1
some	100	D	[pred="some_____1",cat=D]	some_____1	Default		%default	D1
such	100	D	[pred="such_____1",cat=D]	such_____1	Default		%default	D1
sundry	100	D	[pred="sundry_____1",cat=D]	sundry_____1	Default		%default	D1
ten	100	D	[pred="ten_____1",cat=D]	ten_____1	Default		%default	D1
that	100	D	[pred="that_____1",cat=D]	that_____1	Default		%default	D1
the	100	D	[pred="the_____1",cat=D]	the_____1	Default		%default	D1
their	100	D	[pred="their_____1",cat=D]	their_____1	Default		%default	D1
them	100	D	[pred="them_____1",cat=D]	them_____1	Default		%default	D1
these	100	D	[pred="these_____1",cat=D]	these_____1	Default		%default	D1
thine	100	D	[pred="thine_____1",cat=D]	thine_____1	Default		%default	D1
thirteen	100	D	[pred="thirteen_____1",cat=D]	thirteen_____1	Default		%default	D1
thirty	100	D	[pred="thirty_____1",cat=D]	thirty_____1	Default		%default	D1
this	100	D	[pred="this_____1",cat=D]	this_____1	Default		%default	D1
those	100	D	[pred="those_____1",cat=D]	those_____1	Default		%default	D1
thousand	100	D	[pred="thousand_____1",cat=D]	thousand_____1	Default		%default	D1
three	100	D	[pred="three_____1",cat=D]	three_____1	Default		%default	D1
threescore	100	D	[pred="threescore_____1",cat=D]	threescore_____1	Default		%default	D1
thy	100	D	[pred="thy_____1",cat=D]	thy_____1	Default		%default	D1
trillion	100	D	[pred="trillion_____1",cat=D]	trillion_____1	Default		%default	D1
twain	100	D	[pred="twain_____1",cat=D]	twain_____1	Default		%default	D1
twelve	100	D	[pred="twelve_____1",cat=D]	twelve_____1	Default		%default	D1
twenty	100	D	[pred="twenty_____1",cat=D]	twenty_____1	Default		%default	D1
two	100	D	[pred="two_____1",cat=D]	two_____1	Default		%default	D1
umpteen	100	D	[pred="umpteen_____1",cat=D]	umpteen_____1	Default		%default	D1
various	100	D	[pred="various_____1",cat=D]	various_____1	Default		%default	D1
what	100	D	[pred="what_____1",cat=D]	what_____1	Default		%default	D1
whatever	100	D	[pred="whatever_____1",cat=D]	whatever_____1	Default		%default	D1
wheen	100	D	[pred="wheen_____1",cat=D]	wheen_____1	Default		%default	D1
which	100	D	[pred="which_____1",cat=D]	which_____1	Default		%default	D1
whichever	100	D	[pred="whichever_____1",cat=D]	whichever_____1	Default		%default	D1
whose	100	D	[pred="whose_____1",cat=D]	whose_____1	Default		%default	D1
ye	100	D	[pred="ye_____1",cat=D]	ye_____1	Default		%default	D1
yon	100	D	[pred="yon_____1",cat=D]	yon_____1	Default		%default	D1
yonder	100	D	[pred="yonder_____1",cat=D]	yonder_____1	Default		%default	D1
your	100	D	[pred="your_____1",cat=D]	your_____1	Default		%default	D1
zillion	100	D	[pred="zillion_____1",cat=D]	zillion_____1	Default		%default	D1
